.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.757812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.728000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.v0{vertical-align:0.000000px;}
.ls6{letter-spacing:-0.638050px;}
.ls5{letter-spacing:-0.319025px;}
.ls7{letter-spacing:-0.057425px;}
.ls1{letter-spacing:-0.005002px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.000469px;}
.ls3{letter-spacing:0.002501px;}
.ls2{letter-spacing:0.005002px;}
.lsa{letter-spacing:0.331786px;}
.ls8{letter-spacing:2.494777px;}
.ls9{letter-spacing:3.088164px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.004330px;}
.ws1{word-spacing:-0.001876px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:2.925461px;}
._e{margin-left:-837.239683px;}
._f{margin-left:-746.578193px;}
._b{margin-left:-493.522854px;}
._10{margin-left:-77.797993px;}
._c{margin-left:-38.761561px;}
._9{margin-left:-11.402872px;}
._3{margin-left:-8.868900px;}
._7{margin-left:-7.045899px;}
._8{margin-left:-3.987815px;}
._2{margin-left:-2.734502px;}
._0{margin-left:-1.093801px;}
._1{width:1.914151px;}
._11{width:3.030739px;}
._a{width:9.698366px;}
._4{width:23.480254px;}
._5{width:167.962730px;}
._6{width:254.780353px;}
._d{width:621.833874px;}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(255,255,255);}
.fc1{color:transparent;}
.fs5{font-size:4.689670px;}
.fs4{font-size:25.011575px;}
.fs1{font-size:31.902519px;}
.fs0{font-size:36.460022px;}
.fs3{font-size:37.517362px;}
.fs6{font-size:41.017524px;}
.fs8{font-size:43.296276px;}
.fs2{font-size:45.575027px;}
.fs7{font-size:279.848897px;}
.y7{bottom:0.000000px;}
.y0{bottom:27.345016px;}
.y4f{bottom:50.132530px;}
.y4c{bottom:66.083789px;}
.y56{bottom:67.729048px;}
.y39{bottom:97.781221px;}
.y38{bottom:129.683740px;}
.y55{bottom:140.658206px;}
.y37{bottom:174.506779px;}
.y54{bottom:177.122786px;}
.y18{bottom:205.087622px;}
.y35{bottom:206.404741px;}
.y36{bottom:206.409298px;}
.y53{bottom:213.587365px;}
.y4e{bottom:216.481379px;}
.y52{bottom:250.051944px;}
.y34{bottom:251.227780px;}
.y4a{bottom:259.777655px;}
.y17{bottom:280.683831px;}
.y33{bottom:283.130299px;}
.y10{bottom:285.528457px;}
.y32{bottom:315.032818px;}
.y51{bottom:322.981103px;}
.y50{bottom:359.445682px;}
.y31{bottom:361.824698px;}
.y30{bottom:398.289277px;}
.y2f{bottom:430.191796px;}
.y16{bottom:439.242997px;}
.y11{bottom:453.471520px;}
.yf{bottom:460.234854px;}
.y2e{bottom:474.404130px;}
.yc{bottom:486.696627px;}
.y9{bottom:492.210293px;}
.y2d{bottom:506.306649px;}
.y2c{bottom:550.518983px;}
.y2b{bottom:594.726760px;}
.y2a{bottom:626.629279px;}
.y15{bottom:661.383883px;}
.y29{bottom:670.841612px;}
.yb{bottom:677.537951px;}
.y28{bottom:702.744132px;}
.y5{bottom:714.534391px;}
.ye{bottom:745.763311px;}
.y27{bottom:746.896762px;}
.y4{bottom:750.998970px;}
.y14{bottom:756.740512px;}
.y26{bottom:783.361341px;}
.y49{bottom:814.962609px;}
.y25{bottom:819.825921px;}
.y48{bottom:851.427189px;}
.y24{bottom:856.290500px;}
.ya{bottom:884.533800px;}
.y47{bottom:887.891768px;}
.y23{bottom:892.755079px;}
.y3a{bottom:900.106787px;}
.y46{bottom:924.356347px;}
.y22{bottom:929.219658px;}
.y45{bottom:960.820926px;}
.y21{bottom:965.684238px;}
.y13{bottom:968.873122px;}
.y41{bottom:985.667975px;}
.y44{bottom:997.285506px;}
.y20{bottom:1002.148817px;}
.yd{bottom:1031.774863px;}
.y43{bottom:1033.750085px;}
.y1f{bottom:1038.613396px;}
.y42{bottom:1070.214664px;}
.y1e{bottom:1075.077975px;}
.y40{bottom:1106.670128px;}
.y1d{bottom:1111.542554px;}
.y3f{bottom:1133.500147px;}
.y1c{bottom:1148.007134px;}
.y12{bottom:1152.852215px;}
.y3e{bottom:1169.964726px;}
.y1b{bottom:1184.471713px;}
.y3d{bottom:1214.175693px;}
.y8{bottom:1220.903478px;}
.y1a{bottom:1220.936292px;}
.y6{bottom:1222.759293px;}
.y3{bottom:1240.264661px;}
.y3c{bottom:1246.078212px;}
.y4d{bottom:1249.842709px;}
.y4b{bottom:1250.663515px;}
.y19{bottom:1270.315467px;}
.y3b{bottom:1277.980731px;}
.y1{bottom:1280.463658px;}
.y2{bottom:1285.839688px;}
.h9{height:3.357804px;}
.h8{height:18.758681px;}
.h3{height:23.926889px;}
.h2{height:27.345016px;}
.h7{height:28.138022px;}
.he{height:30.763143px;}
.h12{height:32.472207px;}
.h4{height:34.181270px;}
.hf{height:189.136363px;}
.h10{height:209.886673px;}
.h6{height:758.824202px;}
.hb{height:786.169219px;}
.hc{height:828.426384px;}
.ha{height:844.573616px;}
.h11{height:1045.946874px;}
.h14{height:1089.243149px;}
.hd{height:1116.588166px;}
.h1{height:1173.556950px;}
.h15{height:1230.525734px;}
.h13{height:1239.640739px;}
.h5{height:1354.630057px;}
.h0{height:1356.485994px;}
.w8{width:127.610076px;}
.wb{width:505.882802px;}
.wa{width:824.907992px;}
.w9{width:834.022997px;}
.w1{width:836.301749px;}
.w3{width:872.761770px;}
.w4{width:904.322477px;}
.w7{width:904.664289px;}
.w5{width:927.451803px;}
.w2{width:952.406140px;}
.w6{width:955.981770px;}
.w0{width:956.000000px;}
.x14{left:-317.128358px;}
.x5{left:0.000000px;}
.xf{left:11.393757px;}
.x2{left:17.517217px;}
.xd{left:25.836483px;}
.x12{left:31.817749px;}
.x7{left:38.738773px;}
.x3{left:41.540270px;}
.x1c{left:51.675700px;}
.x0{left:61.526287px;}
.x15{left:64.594853px;}
.x1a{left:66.083789px;}
.x8{left:89.570424px;}
.x16{left:103.356414px;}
.x19{left:118.062108px;}
.x18{left:199.521544px;}
.x10{left:239.994903px;}
.x13{left:307.864322px;}
.x9{left:345.012982px;}
.x1b{left:394.223985px;}
.xb{left:449.855142px;}
.xe{left:587.197309px;}
.x1{left:601.389829px;}
.xc{left:613.033792px;}
.x11{left:667.546082px;}
.x6{left:754.420288px;}
.xa{left:758.748092px;}
.x4{left:774.720772px;}
.x17{left:797.562976px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls6{letter-spacing:-0.186667pt;}
.ls5{letter-spacing:-0.093333pt;}
.ls7{letter-spacing:-0.016800pt;}
.ls1{letter-spacing:-0.001463pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.000137pt;}
.ls3{letter-spacing:0.000732pt;}
.ls2{letter-spacing:0.001463pt;}
.lsa{letter-spacing:0.097067pt;}
.ls8{letter-spacing:0.729867pt;}
.ls9{letter-spacing:0.903467pt;}
.ws2{word-spacing:-0.001267pt;}
.ws1{word-spacing:-0.000549pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.855867pt;}
._e{margin-left:-244.941067pt;}
._f{margin-left:-218.417333pt;}
._b{margin-left:-144.384000pt;}
._10{margin-left:-22.760416pt;}
._c{margin-left:-11.340000pt;}
._9{margin-left:-3.336000pt;}
._3{margin-left:-2.594667pt;}
._7{margin-left:-2.061333pt;}
._8{margin-left:-1.166667pt;}
._2{margin-left:-0.800000pt;}
._0{margin-left:-0.320000pt;}
._1{width:0.560000pt;}
._11{width:0.886667pt;}
._a{width:2.837333pt;}
._4{width:6.869333pt;}
._5{width:49.138820pt;}
._6{width:74.538000pt;}
._d{width:181.922400pt;}
.fs5{font-size:1.372000pt;}
.fs4{font-size:7.317333pt;}
.fs1{font-size:9.333333pt;}
.fs0{font-size:10.666667pt;}
.fs3{font-size:10.976000pt;}
.fs6{font-size:12.000000pt;}
.fs8{font-size:12.666667pt;}
.fs2{font-size:13.333333pt;}
.fs7{font-size:81.872000pt;}
.y7{bottom:0.000000pt;}
.y0{bottom:8.000000pt;}
.y4f{bottom:14.666667pt;}
.y4c{bottom:19.333333pt;}
.y56{bottom:19.814667pt;}
.y39{bottom:28.606667pt;}
.y38{bottom:37.940000pt;}
.y55{bottom:41.150667pt;}
.y37{bottom:51.053333pt;}
.y54{bottom:51.818667pt;}
.y18{bottom:60.000000pt;}
.y35{bottom:60.385333pt;}
.y36{bottom:60.386667pt;}
.y53{bottom:62.486667pt;}
.y4e{bottom:63.333333pt;}
.y52{bottom:73.154667pt;}
.y34{bottom:73.498667pt;}
.y4a{bottom:76.000000pt;}
.y17{bottom:82.116267pt;}
.y33{bottom:82.832000pt;}
.y10{bottom:83.533600pt;}
.y32{bottom:92.165333pt;}
.y51{bottom:94.490667pt;}
.y50{bottom:105.158667pt;}
.y31{bottom:105.854667pt;}
.y30{bottom:116.522667pt;}
.y2f{bottom:125.856000pt;}
.y16{bottom:128.504000pt;}
.y11{bottom:132.666667pt;}
.yf{bottom:134.645333pt;}
.y2e{bottom:138.790667pt;}
.yc{bottom:142.386933pt;}
.y9{bottom:144.000000pt;}
.y2d{bottom:148.124000pt;}
.y2c{bottom:161.058667pt;}
.y2b{bottom:173.992000pt;}
.y2a{bottom:183.325333pt;}
.y15{bottom:193.493067pt;}
.y29{bottom:196.260000pt;}
.yb{bottom:198.219067pt;}
.y28{bottom:205.593333pt;}
.y5{bottom:209.042667pt;}
.ye{bottom:218.178933pt;}
.y27{bottom:218.510533pt;}
.y4{bottom:219.710667pt;}
.y14{bottom:221.390400pt;}
.y26{bottom:229.178533pt;}
.y49{bottom:238.423733pt;}
.y25{bottom:239.846533pt;}
.y48{bottom:249.091733pt;}
.y24{bottom:250.514533pt;}
.ya{bottom:258.777333pt;}
.y47{bottom:259.759733pt;}
.y23{bottom:261.182533pt;}
.y3a{bottom:263.333333pt;}
.y46{bottom:270.427733pt;}
.y22{bottom:271.850533pt;}
.y45{bottom:281.095733pt;}
.y21{bottom:282.518533pt;}
.y13{bottom:283.451467pt;}
.y41{bottom:288.364933pt;}
.y44{bottom:291.763733pt;}
.y20{bottom:293.186533pt;}
.yd{bottom:301.853867pt;}
.y43{bottom:302.431733pt;}
.y1f{bottom:303.854533pt;}
.y42{bottom:313.099733pt;}
.y1e{bottom:314.522533pt;}
.y40{bottom:323.765067pt;}
.y1d{bottom:325.190533pt;}
.y3f{bottom:331.614400pt;}
.y1c{bottom:335.858533pt;}
.y12{bottom:337.276000pt;}
.y3e{bottom:342.282400pt;}
.y1b{bottom:346.526533pt;}
.y3d{bottom:355.216667pt;}
.y8{bottom:357.184933pt;}
.y1a{bottom:357.194533pt;}
.y6{bottom:357.727867pt;}
.y3{bottom:362.849200pt;}
.y3c{bottom:364.550000pt;}
.y4d{bottom:365.651333pt;}
.y4b{bottom:365.891467pt;}
.y19{bottom:371.640800pt;}
.y3b{bottom:373.883333pt;}
.y1{bottom:374.609733pt;}
.y2{bottom:376.182533pt;}
.h9{height:0.982352pt;}
.h8{height:5.488000pt;}
.h3{height:7.000000pt;}
.h2{height:8.000000pt;}
.h7{height:8.232000pt;}
.he{height:9.000000pt;}
.h12{height:9.500000pt;}
.h4{height:10.000000pt;}
.hf{height:55.333333pt;}
.h10{height:61.404000pt;}
.h6{height:222.000000pt;}
.hb{height:230.000000pt;}
.hc{height:242.362667pt;}
.ha{height:247.086667pt;}
.h11{height:306.000000pt;}
.h14{height:318.666667pt;}
.hd{height:326.666667pt;}
.h1{height:343.333333pt;}
.h15{height:360.000000pt;}
.h13{height:362.666667pt;}
.h5{height:396.307698pt;}
.h0{height:396.850667pt;}
.w8{width:37.333333pt;}
.wb{width:148.000000pt;}
.wa{width:241.333333pt;}
.w9{width:244.000000pt;}
.w1{width:244.666667pt;}
.w3{width:255.333333pt;}
.w4{width:264.566667pt;}
.w7{width:264.666667pt;}
.w5{width:271.333333pt;}
.w2{width:278.633921pt;}
.w6{width:279.680000pt;}
.w0{width:279.685333pt;}
.x14{left:-92.778400pt;}
.x5{left:0.000000pt;}
.xf{left:3.333333pt;}
.x2{left:5.124800pt;}
.xd{left:7.558667pt;}
.x12{left:9.308533pt;}
.x7{left:11.333333pt;}
.x3{left:12.152933pt;}
.x1c{left:15.118133pt;}
.x0{left:18.000000pt;}
.x15{left:18.897733pt;}
.x1a{left:19.333333pt;}
.x8{left:26.204533pt;}
.x16{left:30.237733pt;}
.x19{left:34.540000pt;}
.x18{left:58.371600pt;}
.x10{left:70.212400pt;}
.x13{left:90.068133pt;}
.x9{left:100.936267pt;}
.x1b{left:115.333333pt;}
.xb{left:131.608667pt;}
.xe{left:171.789200pt;}
.x1{left:175.941333pt;}
.xc{left:179.347867pt;}
.x11{left:195.295867pt;}
.x6{left:220.711600pt;}
.xa{left:221.977733pt;}
.x4{left:226.650667pt;}
.x17{left:233.333333pt;}
}
